<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <com.ydl.ydlcommon.view.TitleBar
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_start_icon="@drawable/platform_common_back"
        android:background="@color/platform_white"
        app:pa_title_text="更换手机" />
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal">

        <TextView
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:padding="@dimen/platform_default_dis_size"
            android:text="登录密码" />

        <EditText
            android:id="@+id/check_password"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:inputType="textPassword"
            android:padding="@dimen/platform_default_dis_size"
            android:textColorHint="#333333" />
    </LinearLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />
    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/change_next"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/platform_default_dis_size"
        android:layout_marginRight="@dimen/platform_default_dis_size"
        android:layout_marginTop="14dp"
        android:text="下一步"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:pa_round_btn_active_bg="@color/white"
        app:pa_round_btn_bg="@color/platform_main_theme"
        app:pa_round_btn_radio_size="5dp" />
</LinearLayout>